#bbcLeft {
	position: relative;
   float: left;
	top: 40px;
	left: 0px;
	margin: 0px;
	padding-left: 0px;
	z-index: 10;
	width: 170px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #98AAB1;
	width: 90px;
	
	}
	
ul.rollmenu {
	text-align:left;
	font: normal 10px;
	list-style-type: none;
    background-color: #6E86FF;
    margin: 0;
	margin-left: 3px;
    padding: 0;
    border-color: #ffffff;
    border-style: solid;
    border-width: 1px 0 0 0;
   	width: 168px;
    voice-family: "\"}\"";
    voice-family: inherit;
    padding: 0 1px;
	z-index: 10;
    width: 120px}
    html>body ul.rollmenu {width: 120px}
ul.rollmenu li {
    font-weight: bold;
    margin: 0;
	z-index: 10;
    padding: 0;
    }
ul.rollmenu li.light {
	font-weight: normal;
	background-color: #D9E6FC;
	border-color: #ffffff;
    margin: 0;
	z-index: 10;
    padding: 0}
ul.rollmenu ul {
	list-style-type: none;
    margin: 0 0 0 0;
    padding: 0;
    border-bottom: 1px solid #ffffff;
    voice-family: "\"}\"";
    voice-family: inherit;
	z-index: 10;
    margin: 1px -2px 0 -2px}
ul.rollmenu a {
	font: normal 10px Verdana;
	font-weight: normal;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    background-color: transparent;
    margin: 0px;
    padding: 0 2px 0 5px;
	margin-bottom: 0px;
    width: 100%;
    border-top: 1px solid #ffffff;
    display: block;
    voice-family: "\"}\"";
    voice-family: inherit;
	overflow: show;
	z-index: 10;
    padding-left: 1em}
html>body ul.rollmenu a {width: auto;}
ul.rollmenu li.light a {

	font-weight: normal;
    text-decoration: none;
    color: #0a29c2;
    font-weight: normal;
    background-color: transparent;
    margin: 0;
    padding: 0 2px 0 5px;
    width: 100%;
    border-top: 1px solid #ffffff;
    display: block;
    voice-family: "\"}\"";
    voice-family: inherit;
	z-index: 10;
    padding-left: 1em;}
html>body ul.rollmenu li.light a {width: auto;}
ul.rollmenu li.light a:hover {
	color: #ffffff;
    background-color: #1236E7;
	z-index: 10;
    }
ul.rollmenu a:hover {
	color: #0a29c2;
    background-color: #ffffff;
	z-index: 10;
    }
	
.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
text-align: left;
color: #0000FF;
margin: 0;
padding: 0;
position: absolute;
left: -150px; 
top: 0;
list-style-type: none;
font: normal 10px Verdana;
border: 0px solid black;
border-bottom-width: 0;
visibility: hidden;
display: none; /*collapse all sub menus to begin with*/
opacity:0.99;
filter:alpha(opacity=99); /* For IE8 and earlier */
data-offsets="4,0"
box-shadow: 3px 3px 8px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 8px #818181;
-moz-box-shadow: 3px 3px 8px #818181;

}


.flexdropdownmenu li{
font: normal 10px Verdana;
text-align: left;
position: relative;
left: 0px; 

}

.flexdropdownmenu li a{
font: normal 10px Verdana;
text-align: left;
display: block;
width: 150px; /*width of menu (not including side paddings)*/
color: #0011cc;
background: rgb(217, 230, 252);
border-bottom: 1px solid white;
text-decoration: none;
padding: 0px 5px;

}

* html .flexdropdownmenu li{ /*IE6 CSS hack*/
font: normal 10px Verdana;
text-align: left;
display: inline-block;
width: 80px; /*width of menu (include side paddings of LI A*/
}

.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{
font: normal 10px Verdana;
text-align: left;
background: #00eeff;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

